/* @override 
	http://127.0.0.1/~edelman/edelman10/assets/main.css
	http://localhost/~edelman/ed11/assets/main.css
	http://localhost/~edelman/edelman10/assets/main.css
*/

ul.medium_project_list li {
	width: auto;
}

div#slideshow {
	width: 800px;
	height: 400px;
	background-color: white;
}

ul.medium_project_list li a {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: white;
	font-size: 2em;
	text-shadow: #000000 0 1px 1px;
	font-weight: bold;
}

ul#project_list li {
	float: left;
	width: 800px;
}

ul#project_list {
	width: 800px;
}

ul#project_list h2 {
	font-size: 2em;
	float: left;
	padding-left: 20px;
}

.cj_slideshow_pause_wrapper {
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 10px;
	background: url(../images/paused.png) no-repeat;
}

cj_slideshow_pause_wrapper * {
	display: none;
}